if [ -z ${CONDA_BUILD+x} ]; then
    source /tmp/fsl_ci_config_128549/conda-bld/fsl-ptx2-cuda-11.0_1754911003166/work/build_env_setup.sh
fi
#!/usr/bin/env bash

set -e

export FSLDIR=$PREFIX
export FSLDEVDIR=$PREFIX

. $FSLDIR/etc/fslconf/fsl-devel.sh

make insertcopyright

mkdir -p $PREFIX/src/
cp -r $(pwd) $PREFIX/src/$PKG_NAME

make CUDA_STATIC=1 cpu=0 gpu=1
make CUDA_STATIC=1 cpu=0 gpu=1 install
